<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/fondo_principal" >

    <ImageView
        android:id="@+id/imgPortada"
        android:layout_width="match_parent"
        android:layout_height="162dp"
        android:layout_marginTop="35dp"
        android:contentDescription="@string/img_portada"
        android:src="@drawable/portada_gessms" />

    <ImageView
        android:id="@+id/btnNuevoSMS"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/imgPortada"
        android:layout_marginLeft="65dp"
        android:layout_marginTop="20dp"
        android:contentDescription="@string/btn_nuevo_sms"
        android:src="@drawable/icono_sms" />

    <ImageView
        android:id="@+id/btnNuevoSMSGrupo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/imgPortada"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="20dp"
        android:layout_toRightOf="@id/btnNuevoSMS"
        android:contentDescription="@string/btn_nuevo_sms_grupo"
        android:src="@drawable/icono_sms_grupos" />

    <ImageView
        android:id="@+id/btnPlantillas"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnNuevoSMS"
        android:layout_marginLeft="65dp"
        android:layout_marginTop="20dp"
        android:contentDescription="@string/btn_plantillas"
        android:src="@drawable/icono_plantilla" />

    <ImageView
        android:id="@+id/btnBusquedas"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnNuevoSMSGrupo"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="20dp"
        android:layout_toRightOf="@id/btnPlantillas"
        android:contentDescription="@string/btn_busquedas"
        android:src="@drawable/icono_busquedas" />

    <ImageView
        android:id="@+id/btnMensajeAlerta"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnPlantillas"
        android:layout_marginLeft="65dp"
        android:layout_marginTop="20dp"
        android:contentDescription="@string/btn_alerta"
        android:src="@drawable/icono_alerta" />

    <ImageView
        android:id="@+id/btnConfiguracion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/btnBusquedas"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="20dp"
        android:layout_toRightOf="@id/btnMensajeAlerta"
        android:contentDescription="@string/btn_configuracion"
        android:src="@drawable/icono_config" />

</RelativeLayout>